Subject: Bug#514657: release-notes: Docbook tags inflexibility

From: Helge Kreutzmann <[email-masked]>
Date: Mon, 3 Jan 2011 18:18:55 +0100

Hello Daniel,
On Mon, Jan 03, 2011 at 01:59:37PM +0100, Daniel Leidert wrote:
> DocBook 4.x is feature-frozen. There won't be any changes to the DTD.
> The DB5 schema will allow quote in contrib in the next release. Your
> request to also allow filename has been forwarded to the tracker.

Great to hear and thanks for forwarding and your very quick reply.

Greetings

          Helge

-- 
      Dr. Helge Kreutzmann                      [email-masked]
            Dipl.-Phys.                       http://www.helgefjell.de
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/